themes/anl_legacy/@font-face {
  font-family:'ProximaNovaSemibold';
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-sbold-webfont.eot);
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-sbold-webfont.eot?#iefix) format('embedded-opentype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-sbold-webfont.woff) format('woff'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-sbold-webfont.ttf) format('truetype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-sbold-webfont.svg#ProximaNovaSemibold) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ProximaNovaRegular';
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-reg-webfont.eot);
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-reg-webfont.eot?#iefix) format('embedded-opentype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-reg-webfont.woff) format('woff'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-reg-webfont.ttf) format('truetype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-reg-webfont.svg#ProximaNovaRegular) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ProximaNovaLight';
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-light-webfont.eot);
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-light-webfont.eot?#iefix) format('embedded-opentype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-light-webfont.woff) format('woff'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-light-webfont.ttf) format('truetype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-light-webfont.svg#ProximaNovaLight) format('svg');
  font-weight:normal;
  font-style:normal;
}
@font-face {
  font-family:'ProximaNovaBold';
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-bold-webfont.eot);
  src:url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-bold-webfont.eot?#iefix) format('embedded-opentype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-bold-webfont.woff) format('woff'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-bold-webfont.ttf) format('truetype'), url(https://www.anl.gov/sites/all/themes/anl_legacy/style/fontsquirrel/proximanova-bold-webfont.svg#ProximaNovaBold) format('svg');
  font-weight:normal;
  font-style:normal;
}
html { font-size:62.5%; }
body, select {
  font-family:proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-family:'ProximaNovaRegular';
  font-size:14px;
  font-size:1.4rem;
  color:#333333;
}
input, textarea {
  font-family:proxima-nova, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-family:'ProximaNovaRegular';
  font-size:14px;
  font-size:1.4rem;
  color:#333333;
  border:1px solid #bfc6cc;
  padding:2px;
}
h2.page-title {
  font-size:30px;
  font-size:3.0rem;
  font-family:'ProximaNovaBold';
  margin:10px 0 20px 0;
  line-height:1;
}
h2 {
  font-size:24px;
  font-size:2.4rem;
  font-family:'ProximaNovaBold';
}
h3 {
  font-size:18px;
  font-size:1.8rem;
  font-family:'ProximaNovaSemibold';
}
h4 {
  font-size:14px;
  font-size:1.4rem;
  font-family:'ProximaNovaSemibold';
}
a:link, a:visited, a:active {
  color:#4d8abe;
  text-decoration:none;
}
a:hover {
  color:#4d8abe;
  text-decoration:none;
  text-decoration:underline;
}
sup { vertical-align:super; }
sub { vertical-align:sub; }
a.more-link {
  color:#999999;
  margin-top:5px;
}
input.form-text {
  border:1px solid #bfc6cc;
  padding:2px;
}
p { margin-bottom:25px; }
.field .field-label { font-weight:700; }
blockquote {
  background:transparent url(https://www.anl.gov/sites/all/themes/anl_legacy/images/blockquote.png) no-repeat 0 0;
  color:#666666;
  padding-left:90px;
}
blockquote p em, blockquote p i {
  font-size:16px;
  line-height:24px;
  font-family:Georgia, serif;
}
h4.block-title {
  text-transform:uppercase;
  color:#666666;
}
.block-bean .node-block-title-only { margin-bottom:20px; }
.sidebar .block .content {
  color:#666666;
  font-size:12px;
  font-size:1.2rem;
}
h1.site-name { margin:5px 0 0 0; }
h1.site-name a {
  color:#ffffff;
  background:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/anl_logo_head.png?1) no-repeat 0 0;
  display:block;
  width:196px;
  height:74px;
  text-indent:-9999px;
}
.page-news-features h2.page-title, .page-events h2.page-title, .page-downloads h2.page-title, .page-success-stories h2.page-title, .page-in-the-news h2.page-title, .page-press-releases h2.page-title, .page-experts-guide-listing h2.page-title, .page-science-highlights h2.page-title {
  background:#263c51 url(https://www.anl.gov/sites/all/themes/anl_legacy/images/hero_bottom_border_wide.png?1) no-repeat 0 bottom;
  color:#ffffff;
  font-family:'ProximaNovaLight';
  font-size:30px;
  font-size:3rem;
  margin:0 0 20px -20px;
  padding:36px 10px 23px 20px;
}
.section-head h2 {
  background:#263c51 url(https://www.anl.gov/sites/all/themes/anl_legacy/images/hero_bottom_border_wide.png?1) no-repeat 0 bottom;
  color:#ffffff;
  font-family:'ProximaNovaLight';
  font-size:30px;
  font-size:3rem;
  margin:0 0 20px 0;
  line-height:1;
  padding:36px 10px 23px 20px;
}
.page-experts-guide-listing h2.page-title, .page-events h2.page-title { background-color:#666666; }
.page-in-the-news .view-listings .views-field-title a { display:block; }
#footer-wrapper {
  color:#253d51;
  background:#e4e8eb;
  border-top:#d0d7dd solid 1px;
  border-bottom:#d0d7dd solid 1px;
}
#footer-wrapper .contact-info {
  font-size:13px;
  font-size:1.3rem;
}
#footer-wrapper .contact-info a { color:#253d51; }
#footer-top-link {
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/footer_backtotop.png);
  height:63px;
  margin:-12px 0 0 72px;
  text-align:center;
  width:99px;
}
#footer-top-link a {
  color:#ffffff;
  display:block;
  font-size:12px;
  font-size:1.2rem;
  padding-top:40px;
  text-shadow:0 1px 0 #666666;
  text-transform:uppercase;
}

.footer-menu-grouping a { 
	color: #253d51;
	display: block;
	margin-left: 50px;
}

.footer-menu-grouping h4 {
  text-transform:uppercase;
  padding-bottom:10px;
}
.footer-menu-grouping h5 {
  font-size:12px;
  font-size:1.2rem;
  padding-top:10px;
}
.footer-menu-grouping ul {
  font-size:11px;
  font-size:1.1rem;
}
.footer-menu-grouping ul li span {
  background:#ffffff;
  display:block;
  float:left;
  margin-right:10px;
  text-align:center;
  width:40px;
  color:#81868a;
}
.footer-menu-grouping ul li span a { color:#81868a; }
#footer-legal h5 { float:left; }
#footer-legal h5 a {
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/footer_doe.png);
  display:block;
  width:200px;
  height:50px;
  text-indent:-9999px;
}
#footer-legal li a {
  color:#999999;
  font-size:12px;
  font-size:1.2rem;
}
#block-energy-core-navigation-primary {
  background:#dd6600;
  margin-left:-20px;
}
#block-energy-core-navigation-primary ul.menu {
  padding:18px 0 5px 7px;
  display:block;
  height:14px;
}
#block-energy-core-navigation-primary ul.menu li {
  padding:0 28px 0 0;
  line-height:1em;
}
#block-energy-core-navigation-primary ul.menu li a {
  font-family:'ProximaNovaBold';
  color:#ffffff;
  text-transform:uppercase;
  text-shadow:0 1px 0 #666666;
  text-decoration:none;
  font-size:14px;
  font-size:1.4rem;
}
#block-energy-core-navigation-primary ul.menu li a:hover { color:#eeeeee; }
#block-energy-core-navigation-primary ul.menu li.last { padding:0; }
.ie7 #block-energy-core-navigation-primary ul.menu li { padding:0 24px 0 0; }
.ie7 #block-energy-core-navigation-primary ul.menu li.last { padding:0 0 0 0; }
#block-energy-core-navigation-secondary { margin:0 0 10px -15px; }
#block-energy-core-navigation-secondary li {
  padding:0 16px 0 0;
  line-height:1em;
  background:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/nav_secondary_line.png) no-repeat 100% 50%;
}
#block-energy-core-navigation-secondary li a {
  color:#333333;
  font-size:13px;
  font-size:1.3rem;
}
#block-energy-core-navigation-secondary li.last {
  padding:0;
  background:transparent;
}
.breadcrumb {
  font-size:11px;
  padding:22px 0 0;
}
.publish-date { font-size:12px; }
.item-pager a.item-pager-link {
  display:inline-block;
  width:11px;
  height:10px;
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/pager_dots.png);
  background-repeat:no-repeat;
  background-position:0 -10px;
  text-indent:-9999px;
  vertical-align:middle;
}
.item-pager a.item-pager-link-prev {
  display:inline-block;
  width:11px;
  width:22px;
  height:10px;
  height:22px;
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/pager_dots.png);
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/prevlink_arrow_lg.png);
  background-repeat:no-repeat;
  background-position:0 -10px;
  background-position:0 0;
  text-indent:-9999px;
  vertical-align:middle;
}
.item-pager a.item-pager-link-next {
  display:inline-block;
  width:11px;
  width:22px;
  height:10px;
  height:22px;
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/pager_dots.png);
  background-image:url(https://www.anl.gov/sites/all/themes/anl_legacy/images/morelink_arrow_lg.png);
  background-repeat:no-repeat;
  background-position:0 -10px;
  background-position:0 0;
  text-indent:-9999px;
  vertical-align:middle;
}
.item-pager a.item-pager-link:hover, .item-pager a.item-pager-link.active { background-position:0 0; }
.field-type-energy-hero { color:#999999; }
.field-type-energy-hero p {
  margin:10px 0 0;
  padding-bottom:15px;
  border-bottom:1px solid #ededed;
}
.node-event h2.page-title { color:#666666; }
.node-event .field-name-field-organization-term {
  color:#666666;
  font-size:16px;
  font-size:1.6rem;
}
.node-event .field-name-body { margin-top:30px; }
.bean-event-listing a.title-link, .bean-featured-event a.title-link { font-family:'ProximaNovaSemibold'; }
.bean-featured-event .node-event .field-name-body {
  margin-top:0;
  font-size:12px;
  font-size:1.2rem;
}
.field-name-field-article-contributor, .node-article .extra-created {
  text-transform:uppercase;
  font-family:'ProximaNovaSemibold';
  color:#666666;
  font-size:12px;
  font-size:1.2rem;
}
.block-energy-content-next-article {
  font-size:16px;
  font-size:1.6rem;
}
.block-energy-content-next-article .article-label {
  display:block;
  float:left;
}
.block-energy-content-next-article .article-link { margin-left:120px; }
.blog-list-large-item h3 a:link, .blog-list-large-item h3 a:visited { color:#253d51; }
.blog-list-large-item p {
  font-size:12px;
  font-size:1.2rem;
}
.blog-list-small-item p {
  font-size:12px;
  font-size:1.2rem;
}
.node-landing-news .group_news_right_column a.more-link { color:#999999; }
.node-landing-news .group_news_right_column .field-item {
  border-top:#e5e5e5 1px solid;
  padding-top:10px;
  font-size:13px;
  font-size:1.3rem;
}
.node-landing-news .group_news_right_column .field-item:first-child {
  border-top:none;
  padding-top:0;
}
.node-landing-news .group_news_right_column .date {
  font-size:12px;
  font-size:1.2rem;
  color:#999999;
}
.node-landing-news .field-name-field-landing-news-blck-pg-btm { margin-right:20px; }
.node-landing-news .field-name-field-landing-news-blck-pg-btm .block-bean {
  border-top:1px solid #ededed;
  padding-top:20px;
}
.node-type-landing-dflt .group_landing_dflt_right_column a.more-link { color:#999999; }
.node-type-landing-dflt .group_landing_dflt_right_column .field-item  > div {
  border-top:#e5e5e5 1px solid;
  padding-top:10px;
  font-size:13px;
  font-size:1.3rem;
}
.node-type-landing-dflt .group_landing_dflt_right_column .field-item:first-child > div {
  border-top:none;
  padding-top:0;
}
.node-type-landing-dflt .group_landing_dflt_right_column .date {
  font-size:12px;
  font-size:1.2rem;
  color:#999999;
}
.node-type-landing-dflt .field-name-field-landing-dflt-blck-btm { margin-right:20px; }
.node-type-landing-dflt .field-name-field-landing-dflt-blck-btm .block-bean {
  border-top:1px solid #ededed;
  padding-top:20px;
}
.block-energy-topic-topic-footer h4.block-title {
  color:#7acc0d;
  font-size:18px;
  padding-top:20px;
  border-bottom:4px solid #000000;
}
.field-type-text-long ul, .field-type-text-long ol, .field-type-text-with-summary ul, .field-type-text-with-summary ol, .field-name-body ul, .field-name-body ol { margin-bottom:15px; }
.field-type-text-long ul li, .field-type-text-long ol li, .field-type-text-with-summary ul li, .field-type-text-with-summary ol li, .field-name-body ul li, .field-name-body ol li {
  list-style:disc outside none;
  margin-left:15px;
}
.field-type-text-long ul ul, .field-type-text-long ul ol, .field-type-text-long ol ul, .field-type-text-long ol ol, .field-type-text-with-summary ul ul, .field-type-text-with-summary ul ol, .field-type-text-with-summary ol ul, .field-type-text-with-summary ol ol, .field-name-body ul ul, .field-name-body ul ol, .field-name-body ol ul, .field-name-body ol ol { margin-bottom:0; }
.field-type-text-long ol li, .field-type-text-with-summary ol li, .field-name-body ol li {
  list-style:decimal;
  margin-left:15px;
}
.field-type-text-long p, .field-type-text-with-summary p, .field-name-body p { margin-bottom:25px; }
.energy-hero-rotator .title {
  font-size:20px;
  font-size:2.0rem;
  line-height:26px;
  line-height:2.6rem;
  font-family:'ProximaNovaRegular';
}
body.node-type-homepage .energy-hero-rotator .title {
  font-size:28px;
  font-size:2.8rem;
  line-height:32px;
  line-height:3.2rem;
}
.energy-hero-rotator-summary-text {
  color:#666666;
  background:transparent url(https://www.anl.gov/sites/all/themes/anl_legacy/images/hero_text_wide.png) no-repeat 0 30px;
  font-size:20px;
  font-size:2.0rem;
  font-family:Georgia, serif;
  font-style:italic;
  line-height:30px;
  line-height:3rem;
  padding:30px 0 0 140px;
}
.energy-static-full-width-feature .feature-text {
  color:#666666;
  font-size:16px;
  line-height:24px;
  font-family:Georgia, serif;
  font-style:italic;
}
.energy-static-full-width-feature h5 {
  color:#ffffff;
  font-size:24px;
  font-size:2.4rem;
  font-family:'ProximaNovaRegular';
  line-height:30px;
  line-height:3rem;
}
.energy-static-full-width-feature .feature-style-full .feature-text {
  background:transparent url(https://www.anl.gov/sites/all/themes/anl_legacy/images/hero_text_wide.png) no-repeat 0 30px;
  font-size:20px;
  font-size:2.0rem;
  line-height:30px;
  line-height:3rem;
  padding:30px 10px 0 140px;
}
.external-app-thin h2.page-title {
  color:#ffffff;
  font-size:3rem;
  margin:0 0 20px -20px;
  padding:10px 10px 10px 20px;
  background-color:#253d51;
  background-image:none;
}
.external-app-thin #navigation { margin-top:-74px; }


